body {
    background-color: #fff;
}

.thumb-container {
    height: 198px;
    text-align: center;
    overflow: hidden;
}

.card {
    cursor: pointer;
    border: 0;
    background-color: #f6f6f6;
    border-radius: 0;
}

.album {
    margin-top: 45px;
}

#author-list {
    margin-top: 70px;
}

#timeline {
    margin-top:100px;
    display: none;
}
.img-timeline {
    max-height: 100px;
}

#button-save-finished-date {
    cursor: pointer;
}

#button-finished-date{
    cursor: pointer;
    margin-bottom: 5px;
    display: inline-block;
}

#finished-date-form {
    display: none;
}

#input-finished-date {
    font-size: 0.8em;
    width: 90px;
    padding: 0 0 0 2px;
}

.author-book-list {
    display: none;
    padding: 5px 10px;
    background-color: #f6f6f6;
    margin-bottom: 10px;
}

.author-book-list-item {
    cursor: pointer;
}

.author-item {
    cursor: pointer;
}

.author-list-letter {
    border-bottom: 1px solid #ccc;
    font-size: 1.5em;
    font-weight: bold;
}

.author-letter-not-first {
    margin-top: 15px;
}

.author-cover-row {
    margin: 2px 0 2px 10px;
    padding: 0;
    text-align: center;
    width: 50px;
    background-color: #e1e1e1;
}

.author-list-series {
    font-style: italic;
}

.author-list-tag {
    margin-top: 4px;
    margin-right: 5px;
}

.author-list-goodreads-img {
    margin-top:-4px;
}

.img-cover-author-list {
    max-height: 50px;
}

.img-cover {
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 10%);
    max-height: 198px;
}

#modal-title > a {
    margin-right: 5px; 
}

#modal-image {
    margin-bottom: 25px;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 10%);  
}

#modal-button-container {
    padding-bottom: 10px;
}

#modal-series-container {
    padding-bottom: 10px;
}

#modal-series-label {
    margin-right: 10px;
}

#modal-series-badges>span.badge {
    cursor: pointer;
}
#modal-goodreads-badge{
    position: absolute;
    top: 21px;
    left: 285px;
}
#completed, #top-shelf{
    cursor:pointer;
}
.goodreads-container {
    position: absolute;
    width:100%;
    top: 4px;
}
.goodreads-badge {
    float: right;
    width: 30px;
    height: 24px;
}
.goodreads-badge > a > img {
    margin: 0px 5px 5px 2px;
    display: block; 
}
.completed-badge{
    background-color: #009B0A;
    position: absolute;
    top: 164px;
    left: -1px;
    width: 30px;
    height: 24px;
    box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 34%);
    border-radius: 0 10px 10px 0;
}
.completed-badge > i {
    color:#FFF;
    margin: 4px 5px 5px 5px;
    display: block;
}
.top-shelf-container {
    position: absolute;
    width:100%;
    top: 164px;
}
.top-shelf-badge{
    background-color: rgb(221 65 67 / 1);
    float: right;
    width: 30px;
    height: 24px;
    box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 34%);
    border-radius: 10px 0px 0px 10px;
    margin-right: -1px;
}
.top-shelf-badge > i {
    color:#FFF;
    margin: 4px 5px 5px 8px;
    display: block; 
}
#finished-date {
    margin-bottom: 8px;
    margin-top: -5px;
    font-size: 0.8em;
}
.series-badge-container {
    position: absolute;
    width:50%;
    top: 166px;
}
.series-badge {
    background-color: #0a77d0;
    width: 20px;
    height: 20px;
    float: right;
    margin-right: -10px;
    box-shadow: 0px 0px 4px 0px rgb(0 0 0 / 50%);
    border-radius: 10px 10px 10px 10px;
    color: #FFF;
    text-align: center;
    font-size: 0.8em;
    font-weight: bold;

}
.filter-bar {    
    padding-top: 3px;
}
.filter {    
    width: 118px;
    margin-left: 33px;
    margin-right: 16px;
}
.filter-search {
    width:300px;
    margin-left: 33px;
}
#login-container {
    margin-top:100px;
    text-align: center;
}
.search-form{
    margin-block-end: 0;
}
.dropdown-menu{
    cursor: pointer;
}
.tag {
    margin-right: 5px;
    margin-bottom: 10px;
}
.tag-icon {
    margin-right: 5px; 
}
#counter {
    width:75px;
    color:#000;
    padding-right: 15px;
}
.title,
.author {
    position: absolute;
    left: -3px;
    background-color: rgba(0, 0, 0, 0.7);
    color: #FFF;
    font-size: 0.7em;
    text-align: left;
    padding: 3px 7px;
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.34);
}
.title {
    top: 45px;
    visibility: hidden;
}

H1.title-small {
    font-size: 1.6em;
}

.author {
    top: 20px;
    visibility: hidden;
}

.card:hover .author,
.card:hover .title {
    visibility: visible;
}
.shadow-sm {
    box-shadow:0 !important;
}

.btn-nav {
    margin-right: 10px;
}

.navbar {
    border-bottom: 1px solid #e4e4e4;
    background-color: #FFF;
}

@media (max-width: 991px)  {
    .navbar-collapse {
        margin-top: 15px;
    }
    .dropdown {
        padding: 10px 0;
    }
    .search-form {
        margin: 5px 0;
    }
    #counter {
        display: none;
    }
    .btn-nav {
        margin-bottom: 10px;
    }
    .navbar {
        box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
    }

}